Help with JDK 1.4 in ASF Tomcat/Websphere 6.0 - Websphere

This is a discussion on Help with JDK 1.4 in ASF Tomcat/Websphere 6.0 - Websphere ; Hello, We have Websphere 6.0 installed in our AS/400 and I have created a HTTP server. When I run the ASF Tomcat setup, I only have JDK 1.3 as an option. Both JDK 1.3 and 1.4 are installed on our ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Help with JDK 1.4 in ASF Tomcat/Websphere 6.0

  1. Help with JDK 1.4 in ASF Tomcat/Websphere 6.0

    Hello,

    We have Websphere 6.0 installed in our AS/400 and I have created a HTTP
    server.
    When I run the ASF Tomcat setup, I only have JDK 1.3 as an option.
    Both JDK 1.3 and 1.4 are installed on our AS/400.

    How do I change this?

    I am new to using OS400 and Websphere.

    Thanks

    Frank



  2. Re: Help with JDK 1.4 in ASF Tomcat/Websphere 6.0

    If you have WebSphere, why do you want to use Tomcat?


    Walker.


+ Reply to Thread